# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0
#
# shellprocess_initialize_pacman.conf
# generate pacman keyring, mirrorlist and copy them into target system
# used for online
---

i18n:
  name: "Сopy standart pacman config"
  name[ru]: "Копирование стандартного конфига pacman"

dontChroot: true

script:
  - "-mkdir -p ${ROOT}/etc"
  - "cp /etc/pacman-std.conf ${ROOT}/etc/pacman.conf"
